Subject: Enron Form 10-K
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 Mar 2000 07:04:00 -0800 (PST)

I think this is what Dot is looking for.  I had it on computer so thought I'd 
just email it to you.  Thanks.  DF
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 03/10/2000 
03:03 PM ---------------------------

	
	From:  Drew Fossum                           03/08/2000 11:26 AM

To: Martha Benner/ET&S/Enron@ENRON
cc:  

Subject: Enron Form 10-K

pls print.  thanksdf
---------------------- Forwarded by Drew Fossum/ET&S/Enron on 03/08/2000 
11:25 AM ---------------------------

	Sharon Morgan
	03/08/2000 09:33 AM
	
To: Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: Enron Form 10-K

Emily Sellers asked that I email the draft of the 10-K to you.  It is in 5 
sections because we will eventually fold in the financials and the management 
discussion pages.